body {
    margin: 0px;
    padding: 0px;
    background: #EEEEEE;
}

.header {
    text-align: center;
    margin: 10px;
    padding-left: -30px;
}

.search-box {
    text-align: center;
    margin: 4px;
}

.box {
    margin: auto;
    max-width: 600px;
    margin-top: 0px;
    padding: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}

.box-ad-cpu {
    margin: auto;
    max-width: 800px;
    margin-top: 0px;
    text-align: center;

}

.box-ad-mobile {
    margin: auto;
    max-width: 800px;
    margin-top: 0px;
    text-align: center;
}

h1 {
    font-family: 'Open Sans';
    font-size: 34px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 34px;
    margin-top: 0px;
    text-shadow: 1px 1px 1px #CCCCCC;


}

.artist-name {
    font-size: 20px;

}

h3 {
    font-family: 'Open Sans';
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 15.4px;
}

p {
    font-family: 'Open Sans';
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 14px;
}

blockquote a:link, blockquote a:visited, blockquote a:hover {
    color: #191919;

}

blockquote {
    font-family: 'Open Sans';
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 20px;

}

.content {
    font-family: 'Open Sans';
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 20px;
    padding: 5%;
    border: #eeeeee solid 1px;
    border-radius: 8px;
    color: #000000;
    text-decoration: none;
    background: #ffffff;
    -webkit-box-shadow: inset 0px 0px 8px 8px rgba(238,238,238,1);
    -moz-box-shadow: inset 0px 0px 8px 8px rgba(238,238,238,1);
    box-shadow: inset 0px 0px 8px 8px rgba(238,238,238,1);


}
.text {
    margin: 0px;
    padding: 0px;
    line-height: 20px;

}
.highlight {
    background: #FFFF99;
    text-decoration: none;
    width: 100%;
}

.content a:link, .content a:visited, .content a:hover {
    color: #191919;
    text-decoration: none;
}

.content a:hover {
    background: #FFFF99;

}
pre {
    font-family: 'Open Sans';
    font-size: 13px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 18.5714px;
}

/*SEARCH FORM*/
.search-form {
   /* border-radius: 30px 0px 0px 30px;*/
    /*border-radius:Top-left, Top-right, Bottom-right, Bottom-left;*/
}

/*to cange only one form and not all give unique class name like  class="search-form" */
.search-btn {
    border-radius: 0px 30px 30px 0px;
    cursor: pointer;
}

#socialmedia-div {
    display: none;
    width: 460px;
    margin: auto;
}

#info-div {
    display: none;
}
#link-div {
    display: none;
}

#alerts-div {
    display: none;
}

#alerts-div-2 {
    display: none;
}

.social{
    padding: 6px 12px;
    float: left;
}
.hand{
    cursor: pointer;
}
.center{
    text-align: center;
}
.favicon{
    margin-bottom: 2px;
    margin-right: 8px;
}

.top{
    color:#ffffff;
    width: 100%;
    background: #000000;

    border-bottom:1px solid orange;
}

.top a:link,.top a:visited{
    color:#ffffff;
    text-decoration: none;
}
.bottom {
    background: #EEEEEE;
}
.logo-box{
    width: 145px;
    height: 20px;
    margin: auto;
}
.rainbow-fav-container{
    float: left;
    width: 24px; height: 18px; padding: 0px; text-indent: 0px; padding-top: 2px;
    -moz-border-radius: 4px;
    border-radius: 3px;
    margin-right: 6px;
}
.rainbox-fav{
    color: #fff;
    text-shadow: 1px 1px 1px #000000;
    font-size: 14px;
}
.logo-title{
    float: left;
}
.lazy{
    border:1px solid #;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.target-box {
    width: 120px;
    margin-left: auto;
    margin-right: auto;
}
.btn2 {
    display: inline-block;
    padding: 5px 10px 5px 10px;
    font-size: 14px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    border: none;
    border-radius: 15px;
    box-shadow: 0 5px #999;
}

.btn2:hover {background-color: #3e8e41}

.btn2:active {
    background-color: #3e8e41;
    box-shadow: 0 1px #666;
    transform: translateY(4px);
}

.thumb{
    border:1px solid #;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 6px 6px 6px #ccc;
    -moz-box-shadow: 0 0 6px #ccc;
    -webkit-box-shadow: 0 0 6px #ccc;
    box-shadow: 0 0 6px #ccc;

}